Bump version and requires enigma2
[enigma2-plugins.git] / simplerss / Makefile.am
2007-08-13 Moritz Vennadd simplerss